<div class="ui sidebar vertical menu">
    <a class="item logo" style="padding-left: 1rem !important;">
        <img class="ui avatar image" src="@{'/public/images/logo-monev.svg'}">
        <span class="font-bold">MONEV NG</span>
    </a>

    <div class="item">
        <a href="@{core.LandingController.index()}" class="link color-blue">
            Beranda
        </a>
    </div>
    <div class="item">
        <a href="@{core.LandingController.index()}#artikel" class="link color-blue">
            Artikel
        </a>
    </div>
    <div class="item">
        <a href="@{core.LandingController.index()}#dokumen" class="link color-blue">
            Dokumen
        </a>
    </div>
    #{if user?.id != null}
    #{if user?.role.role_id == 4}
    <div class="menu-bottom width-full">
        <div class="item bg-blue-monev toggle-hide">
            <div class="link color-white">
                ${user?.name}
                <i class="chevron up icon right-floated"></i>
            </div>
        </div>
        <div class="wrapper-toggle">
            #{if user?.approve != 2 && user?.approve != 4}
            <div class="item bg-teal-monev">
                <a class="link color-white btn-modal-daftarkl" data-toggle="modal">
                    <i class="sign out alternate icon"></i>Daftar Admin K/L/P/D
                </a>
            </div>
            #{/if}
            <div class="item bg-teal-monev logout-class">
                <a href="@{user.management.AuthController.logout()}" class="link color-white">
                    <i class="sign out alternate icon"></i>Logout
                </a>
            </div>
        </div>
    </div>
    #{/if}
    #{else}
    <div class="menu-bottom width-full">
        <div class="item bg-blue-monev toggle-hide">
            <div class="link color-white">
                ${user?.name}
                <i class="chevron up icon right-floated"></i>
            </div>
        </div>
        <div class="wrapper-toggle">
            #{if user?.role.role_id == 3}
            <div class="item bg-teal-monev">
                <a href="@{cms.ContentController.index()}" class="link color-white">
                    <i class="server icon"></i>Kembali ke Sistem</a>
            </div>
            #{/if}
            #{else}
            <div class="item bg-teal-monev">
                <a href="@{user.management.UserController.index()}" class="link color-white">
                    <i class="server icon"></i>Kembali ke Sistem
                </a>
            </div>
            #{/else}
            <div class="item bg-teal-monev logout-class">
                <a href="@{user.management.AuthController.logout()}" class="link color-white">
                    <i class="sign out alternate icon"></i>Logout
                </a>
            </div>
        </div>
    </div>

    #{/else}
    #{/if}
    #{else }
    <div class="menu-bottom width-full">
        <div class="item bg-blue-monev btn-modal-login" data-toggle="modal">
            <div class="link">
                <i class="sign in alternate icon"></i>login
            </div>
        </div>
    </div>
    #{/else }
</div>
